package com.qxgmat.dto.request;

import com.nuliji.tools.annotation.Dto;
import com.qxgmat.data.dao.entity.User;
import io.swagger.annotations.ApiModelProperty;

import javax.validation.constraints.NotBlank;

/**
 * Created by GaoJie on 2017/11/3.
 */
@Dto(entity = User.class)
public class UserEmailDto {

    /**
     * 邮箱
     */
    @NotBlank(message = "邮箱不能为空！")
    @ApiModelProperty(value = "邮箱", required = true)
    private String email;

    public String getEmail() {
        return email;
    }

    public void setEmail(String email) {
        this.email = email;
    }
}
